/*
 * File:           D:\Projekty\SBC\RaspberryPI\RaspbPI_Zero\RaspbPI_Zero_DSP\ADAU1772_DSPDAC\Export\ADAU1772_DSPDAC_IC_1_PARAM.h
 *
 * Created:        Friday, November 27, 2020 3:59:22 PM
 * Description:    ADAU1772_DSPDAC:IC 1 parameter RAM definitions.
 *
 * This software is distributed in the hope that it will be useful,
 * but is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
 * CONDITIONS OF ANY KIND, without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * This software may only be used to program products purchased from
 * Analog Devices for incorporation by you into audio products that
 * are intended for resale to audio product end users. This software
 * may not be distributed whole or in any part to third parties.
 *
 * Copyright ©2020 Analog Devices, Inc. All rights reserved.
 */
#ifndef __ADAU1772_DSPDAC_IC_1_PARAM_H__
#define __ADAU1772_DSPDAC_IC_1_PARAM_H__


/* Module Single 2 - dB Volume Slider*/
#define MOD_SINGLE2_COUNT                              20
#define MOD_SINGLE2_DEVICE                             "IC1"
#define MOD_SINGLE2_ALG0_STAGE0_B0_ADDR                224
#define MOD_SINGLE2_ALG0_STAGE0_B0_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(1)
#define MOD_SINGLE2_ALG0_STAGE0_B0_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG1_STAGE0_B0_ADDR                226
#define MOD_SINGLE2_ALG1_STAGE0_B0_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(1)
#define MOD_SINGLE2_ALG1_STAGE0_B0_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG0_STAGE0_B1_ADDR                256
#define MOD_SINGLE2_ALG0_STAGE0_B1_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE2_ALG0_STAGE0_B1_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG1_STAGE0_B1_ADDR                258
#define MOD_SINGLE2_ALG1_STAGE0_B1_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE2_ALG1_STAGE0_B1_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG0_STAGE0_B2_ADDR                288
#define MOD_SINGLE2_ALG0_STAGE0_B2_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE2_ALG0_STAGE0_B2_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG1_STAGE0_B2_ADDR                290
#define MOD_SINGLE2_ALG1_STAGE0_B2_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE2_ALG1_STAGE0_B2_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG0_STAGE0_A1_ADDR                320
#define MOD_SINGLE2_ALG0_STAGE0_A1_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE2_ALG0_STAGE0_A1_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG1_STAGE0_A1_ADDR                322
#define MOD_SINGLE2_ALG1_STAGE0_A1_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE2_ALG1_STAGE0_A1_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG0_STAGE0_A2_ADDR                352
#define MOD_SINGLE2_ALG0_STAGE0_A2_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE2_ALG0_STAGE0_A2_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG1_STAGE0_A2_ADDR                354
#define MOD_SINGLE2_ALG1_STAGE0_A2_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE2_ALG1_STAGE0_A2_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG0_STAGE0_B0_ADDR                384
#define MOD_SINGLE2_ALG0_STAGE0_B0_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(1)
#define MOD_SINGLE2_ALG0_STAGE0_B0_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG1_STAGE0_B0_ADDR                386
#define MOD_SINGLE2_ALG1_STAGE0_B0_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(1)
#define MOD_SINGLE2_ALG1_STAGE0_B0_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG0_STAGE0_B1_ADDR                416
#define MOD_SINGLE2_ALG0_STAGE0_B1_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE2_ALG0_STAGE0_B1_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG1_STAGE0_B1_ADDR                418
#define MOD_SINGLE2_ALG1_STAGE0_B1_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE2_ALG1_STAGE0_B1_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG0_STAGE0_B2_ADDR                448
#define MOD_SINGLE2_ALG0_STAGE0_B2_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE2_ALG0_STAGE0_B2_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG1_STAGE0_B2_ADDR                450
#define MOD_SINGLE2_ALG1_STAGE0_B2_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE2_ALG1_STAGE0_B2_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG0_STAGE0_A1_ADDR                480
#define MOD_SINGLE2_ALG0_STAGE0_A1_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE2_ALG0_STAGE0_A1_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG1_STAGE0_A1_ADDR                482
#define MOD_SINGLE2_ALG1_STAGE0_A1_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE2_ALG1_STAGE0_A1_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG0_STAGE0_A2_ADDR                512
#define MOD_SINGLE2_ALG0_STAGE0_A2_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE2_ALG0_STAGE0_A2_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE2_ALG1_STAGE0_A2_ADDR                514
#define MOD_SINGLE2_ALG1_STAGE0_A2_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE2_ALG1_STAGE0_A2_TYPE                SIGMASTUDIOTYPE_5_27

/* Module Mute1 - Mute*/
#define MOD_MUTE1_COUNT                                20
#define MOD_MUTE1_DEVICE                               "IC1"
#define MOD_MUTE1_ALG0_STAGE0_B0_ADDR                  225
#define MOD_MUTE1_ALG0_STAGE0_B0_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(1)
#define MOD_MUTE1_ALG0_STAGE0_B0_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG1_STAGE0_B0_ADDR                  227
#define MOD_MUTE1_ALG1_STAGE0_B0_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(1)
#define MOD_MUTE1_ALG1_STAGE0_B0_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG0_STAGE0_B1_ADDR                  257
#define MOD_MUTE1_ALG0_STAGE0_B1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE1_ALG0_STAGE0_B1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG1_STAGE0_B1_ADDR                  259
#define MOD_MUTE1_ALG1_STAGE0_B1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE1_ALG1_STAGE0_B1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG0_STAGE0_B2_ADDR                  289
#define MOD_MUTE1_ALG0_STAGE0_B2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE1_ALG0_STAGE0_B2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG1_STAGE0_B2_ADDR                  291
#define MOD_MUTE1_ALG1_STAGE0_B2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE1_ALG1_STAGE0_B2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG0_STAGE0_A1_ADDR                  321
#define MOD_MUTE1_ALG0_STAGE0_A1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE1_ALG0_STAGE0_A1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG1_STAGE0_A1_ADDR                  323
#define MOD_MUTE1_ALG1_STAGE0_A1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE1_ALG1_STAGE0_A1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG0_STAGE0_A2_ADDR                  353
#define MOD_MUTE1_ALG0_STAGE0_A2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE1_ALG0_STAGE0_A2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG1_STAGE0_A2_ADDR                  355
#define MOD_MUTE1_ALG1_STAGE0_A2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE1_ALG1_STAGE0_A2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG0_STAGE0_B0_ADDR                  385
#define MOD_MUTE1_ALG0_STAGE0_B0_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(1)
#define MOD_MUTE1_ALG0_STAGE0_B0_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG1_STAGE0_B0_ADDR                  387
#define MOD_MUTE1_ALG1_STAGE0_B0_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(1)
#define MOD_MUTE1_ALG1_STAGE0_B0_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG0_STAGE0_B1_ADDR                  417
#define MOD_MUTE1_ALG0_STAGE0_B1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE1_ALG0_STAGE0_B1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG1_STAGE0_B1_ADDR                  419
#define MOD_MUTE1_ALG1_STAGE0_B1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE1_ALG1_STAGE0_B1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG0_STAGE0_B2_ADDR                  449
#define MOD_MUTE1_ALG0_STAGE0_B2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE1_ALG0_STAGE0_B2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG1_STAGE0_B2_ADDR                  451
#define MOD_MUTE1_ALG1_STAGE0_B2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE1_ALG1_STAGE0_B2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG0_STAGE0_A1_ADDR                  481
#define MOD_MUTE1_ALG0_STAGE0_A1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE1_ALG0_STAGE0_A1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG1_STAGE0_A1_ADDR                  483
#define MOD_MUTE1_ALG1_STAGE0_A1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE1_ALG1_STAGE0_A1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG0_STAGE0_A2_ADDR                  513
#define MOD_MUTE1_ALG0_STAGE0_A2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE1_ALG0_STAGE0_A2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE1_ALG1_STAGE0_A2_ADDR                  515
#define MOD_MUTE1_ALG1_STAGE0_A2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE1_ALG1_STAGE0_A2_TYPE                  SIGMASTUDIOTYPE_5_27

/* Module Single 1 - dB Volume Slider*/
#define MOD_SINGLE1_COUNT                              20
#define MOD_SINGLE1_DEVICE                             "IC1"
#define MOD_SINGLE1_ALG0_STAGE0_B0_ADDR                228
#define MOD_SINGLE1_ALG0_STAGE0_B0_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(1)
#define MOD_SINGLE1_ALG0_STAGE0_B0_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG1_STAGE0_B0_ADDR                233
#define MOD_SINGLE1_ALG1_STAGE0_B0_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(1)
#define MOD_SINGLE1_ALG1_STAGE0_B0_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG0_STAGE0_B1_ADDR                260
#define MOD_SINGLE1_ALG0_STAGE0_B1_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE1_ALG0_STAGE0_B1_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG1_STAGE0_B1_ADDR                265
#define MOD_SINGLE1_ALG1_STAGE0_B1_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE1_ALG1_STAGE0_B1_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG0_STAGE0_B2_ADDR                292
#define MOD_SINGLE1_ALG0_STAGE0_B2_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE1_ALG0_STAGE0_B2_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG1_STAGE0_B2_ADDR                297
#define MOD_SINGLE1_ALG1_STAGE0_B2_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE1_ALG1_STAGE0_B2_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG0_STAGE0_A1_ADDR                324
#define MOD_SINGLE1_ALG0_STAGE0_A1_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE1_ALG0_STAGE0_A1_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG1_STAGE0_A1_ADDR                329
#define MOD_SINGLE1_ALG1_STAGE0_A1_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE1_ALG1_STAGE0_A1_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG0_STAGE0_A2_ADDR                356
#define MOD_SINGLE1_ALG0_STAGE0_A2_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE1_ALG0_STAGE0_A2_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG1_STAGE0_A2_ADDR                361
#define MOD_SINGLE1_ALG1_STAGE0_A2_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE1_ALG1_STAGE0_A2_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG0_STAGE0_B0_ADDR                388
#define MOD_SINGLE1_ALG0_STAGE0_B0_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(1)
#define MOD_SINGLE1_ALG0_STAGE0_B0_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG1_STAGE0_B0_ADDR                393
#define MOD_SINGLE1_ALG1_STAGE0_B0_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(1)
#define MOD_SINGLE1_ALG1_STAGE0_B0_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG0_STAGE0_B1_ADDR                420
#define MOD_SINGLE1_ALG0_STAGE0_B1_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE1_ALG0_STAGE0_B1_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG1_STAGE0_B1_ADDR                425
#define MOD_SINGLE1_ALG1_STAGE0_B1_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE1_ALG1_STAGE0_B1_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG0_STAGE0_B2_ADDR                452
#define MOD_SINGLE1_ALG0_STAGE0_B2_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE1_ALG0_STAGE0_B2_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG1_STAGE0_B2_ADDR                457
#define MOD_SINGLE1_ALG1_STAGE0_B2_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE1_ALG1_STAGE0_B2_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG0_STAGE0_A1_ADDR                484
#define MOD_SINGLE1_ALG0_STAGE0_A1_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE1_ALG0_STAGE0_A1_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG1_STAGE0_A1_ADDR                489
#define MOD_SINGLE1_ALG1_STAGE0_A1_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE1_ALG1_STAGE0_A1_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG0_STAGE0_A2_ADDR                516
#define MOD_SINGLE1_ALG0_STAGE0_A2_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE1_ALG0_STAGE0_A2_TYPE                SIGMASTUDIOTYPE_5_27
#define MOD_SINGLE1_ALG1_STAGE0_A2_ADDR                521
#define MOD_SINGLE1_ALG1_STAGE0_A2_VALUE               SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_SINGLE1_ALG1_STAGE0_A2_TYPE                SIGMASTUDIOTYPE_5_27

/* Module Mute2 - Mute*/
#define MOD_MUTE2_COUNT                                20
#define MOD_MUTE2_DEVICE                               "IC1"
#define MOD_MUTE2_ALG0_STAGE0_B0_ADDR                  229
#define MOD_MUTE2_ALG0_STAGE0_B0_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(1)
#define MOD_MUTE2_ALG0_STAGE0_B0_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG1_STAGE0_B0_ADDR                  234
#define MOD_MUTE2_ALG1_STAGE0_B0_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(1)
#define MOD_MUTE2_ALG1_STAGE0_B0_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG0_STAGE0_B1_ADDR                  261
#define MOD_MUTE2_ALG0_STAGE0_B1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE2_ALG0_STAGE0_B1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG1_STAGE0_B1_ADDR                  266
#define MOD_MUTE2_ALG1_STAGE0_B1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE2_ALG1_STAGE0_B1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG0_STAGE0_B2_ADDR                  293
#define MOD_MUTE2_ALG0_STAGE0_B2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE2_ALG0_STAGE0_B2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG1_STAGE0_B2_ADDR                  298
#define MOD_MUTE2_ALG1_STAGE0_B2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE2_ALG1_STAGE0_B2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG0_STAGE0_A1_ADDR                  325
#define MOD_MUTE2_ALG0_STAGE0_A1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE2_ALG0_STAGE0_A1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG1_STAGE0_A1_ADDR                  330
#define MOD_MUTE2_ALG1_STAGE0_A1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE2_ALG1_STAGE0_A1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG0_STAGE0_A2_ADDR                  357
#define MOD_MUTE2_ALG0_STAGE0_A2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE2_ALG0_STAGE0_A2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG1_STAGE0_A2_ADDR                  362
#define MOD_MUTE2_ALG1_STAGE0_A2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE2_ALG1_STAGE0_A2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG0_STAGE0_B0_ADDR                  389
#define MOD_MUTE2_ALG0_STAGE0_B0_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(1)
#define MOD_MUTE2_ALG0_STAGE0_B0_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG1_STAGE0_B0_ADDR                  394
#define MOD_MUTE2_ALG1_STAGE0_B0_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(1)
#define MOD_MUTE2_ALG1_STAGE0_B0_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG0_STAGE0_B1_ADDR                  421
#define MOD_MUTE2_ALG0_STAGE0_B1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE2_ALG0_STAGE0_B1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG1_STAGE0_B1_ADDR                  426
#define MOD_MUTE2_ALG1_STAGE0_B1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE2_ALG1_STAGE0_B1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG0_STAGE0_B2_ADDR                  453
#define MOD_MUTE2_ALG0_STAGE0_B2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE2_ALG0_STAGE0_B2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG1_STAGE0_B2_ADDR                  458
#define MOD_MUTE2_ALG1_STAGE0_B2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE2_ALG1_STAGE0_B2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG0_STAGE0_A1_ADDR                  485
#define MOD_MUTE2_ALG0_STAGE0_A1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE2_ALG0_STAGE0_A1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG1_STAGE0_A1_ADDR                  490
#define MOD_MUTE2_ALG1_STAGE0_A1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE2_ALG1_STAGE0_A1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG0_STAGE0_A2_ADDR                  517
#define MOD_MUTE2_ALG0_STAGE0_A2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE2_ALG0_STAGE0_A2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_MUTE2_ALG1_STAGE0_A2_ADDR                  522
#define MOD_MUTE2_ALG1_STAGE0_A2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_MUTE2_ALG1_STAGE0_A2_TYPE                  SIGMASTUDIOTYPE_5_27

/* Module Gain1 - Linear Gain*/
#define MOD_GAIN1_COUNT                                20
#define MOD_GAIN1_DEVICE                               "IC1"
#define MOD_GAIN1_ALG0_STAGE0_B0_ADDR                  230
#define MOD_GAIN1_ALG0_STAGE0_B0_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(2)
#define MOD_GAIN1_ALG0_STAGE0_B0_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG1_STAGE0_B0_ADDR                  235
#define MOD_GAIN1_ALG1_STAGE0_B0_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(2)
#define MOD_GAIN1_ALG1_STAGE0_B0_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG0_STAGE0_B1_ADDR                  262
#define MOD_GAIN1_ALG0_STAGE0_B1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_GAIN1_ALG0_STAGE0_B1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG1_STAGE0_B1_ADDR                  267
#define MOD_GAIN1_ALG1_STAGE0_B1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_GAIN1_ALG1_STAGE0_B1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG0_STAGE0_B2_ADDR                  294
#define MOD_GAIN1_ALG0_STAGE0_B2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_GAIN1_ALG0_STAGE0_B2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG1_STAGE0_B2_ADDR                  299
#define MOD_GAIN1_ALG1_STAGE0_B2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_GAIN1_ALG1_STAGE0_B2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG0_STAGE0_A1_ADDR                  326
#define MOD_GAIN1_ALG0_STAGE0_A1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_GAIN1_ALG0_STAGE0_A1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG1_STAGE0_A1_ADDR                  331
#define MOD_GAIN1_ALG1_STAGE0_A1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_GAIN1_ALG1_STAGE0_A1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG0_STAGE0_A2_ADDR                  358
#define MOD_GAIN1_ALG0_STAGE0_A2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_GAIN1_ALG0_STAGE0_A2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG1_STAGE0_A2_ADDR                  363
#define MOD_GAIN1_ALG1_STAGE0_A2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_GAIN1_ALG1_STAGE0_A2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG0_STAGE0_B0_ADDR                  390
#define MOD_GAIN1_ALG0_STAGE0_B0_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(2)
#define MOD_GAIN1_ALG0_STAGE0_B0_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG1_STAGE0_B0_ADDR                  395
#define MOD_GAIN1_ALG1_STAGE0_B0_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(2)
#define MOD_GAIN1_ALG1_STAGE0_B0_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG0_STAGE0_B1_ADDR                  422
#define MOD_GAIN1_ALG0_STAGE0_B1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_GAIN1_ALG0_STAGE0_B1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG1_STAGE0_B1_ADDR                  427
#define MOD_GAIN1_ALG1_STAGE0_B1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_GAIN1_ALG1_STAGE0_B1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG0_STAGE0_B2_ADDR                  454
#define MOD_GAIN1_ALG0_STAGE0_B2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_GAIN1_ALG0_STAGE0_B2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG1_STAGE0_B2_ADDR                  459
#define MOD_GAIN1_ALG1_STAGE0_B2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_GAIN1_ALG1_STAGE0_B2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG0_STAGE0_A1_ADDR                  486
#define MOD_GAIN1_ALG0_STAGE0_A1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_GAIN1_ALG0_STAGE0_A1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG1_STAGE0_A1_ADDR                  491
#define MOD_GAIN1_ALG1_STAGE0_A1_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_GAIN1_ALG1_STAGE0_A1_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG0_STAGE0_A2_ADDR                  518
#define MOD_GAIN1_ALG0_STAGE0_A2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_GAIN1_ALG0_STAGE0_A2_TYPE                  SIGMASTUDIOTYPE_5_27
#define MOD_GAIN1_ALG1_STAGE0_A2_ADDR                  523
#define MOD_GAIN1_ALG1_STAGE0_A2_VALUE                 SIGMASTUDIOTYPE_5_27_CONVERT(0)
#define MOD_GAIN1_ALG1_STAGE0_A2_TYPE                  SIGMASTUDIOTYPE_5_27

/* Module Gen Filter1 - General (2nd order)*/
#define MOD_GENFILTER1_COUNT                           20
#define MOD_GENFILTER1_DEVICE                          "IC1"
#define MOD_GENFILTER1_ALG0_STAGE0_B0_ADDR             231
#define MOD_GENFILTER1_ALG0_STAGE0_B0_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(-1.20945749758893)
#define MOD_GENFILTER1_ALG0_STAGE0_B0_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER1_ALG1_STAGE0_B0_ADDR             236
#define MOD_GENFILTER1_ALG1_STAGE0_B0_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(-1.20945749758893)
#define MOD_GENFILTER1_ALG1_STAGE0_B0_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER1_ALG0_STAGE0_B1_ADDR             263
#define MOD_GENFILTER1_ALG0_STAGE0_B1_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(1.87429468330637)
#define MOD_GENFILTER1_ALG0_STAGE0_B1_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER1_ALG1_STAGE0_B1_ADDR             268
#define MOD_GENFILTER1_ALG1_STAGE0_B1_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(1.87429468330637)
#define MOD_GENFILTER1_ALG1_STAGE0_B1_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER1_ALG0_STAGE0_B2_ADDR             295
#define MOD_GENFILTER1_ALG0_STAGE0_B2_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(-0.619141766132161)
#define MOD_GENFILTER1_ALG0_STAGE0_B2_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER1_ALG1_STAGE0_B2_ADDR             300
#define MOD_GENFILTER1_ALG1_STAGE0_B2_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(-0.619141766132161)
#define MOD_GENFILTER1_ALG1_STAGE0_B2_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER1_ALG0_STAGE0_A1_ADDR             327
#define MOD_GENFILTER1_ALG0_STAGE0_A1_VALUE            SIGMASTUDIOTYPE_2_27_CONVERT(1.29927309944412)
#define MOD_GENFILTER1_ALG0_STAGE0_A1_TYPE             SIGMASTUDIOTYPE_2_27
#define MOD_GENFILTER1_ALG1_STAGE0_A1_ADDR             332
#define MOD_GENFILTER1_ALG1_STAGE0_A1_VALUE            SIGMASTUDIOTYPE_2_27_CONVERT(1.29927309944412)
#define MOD_GENFILTER1_ALG1_STAGE0_A1_TYPE             SIGMASTUDIOTYPE_2_27
#define MOD_GENFILTER1_ALG0_STAGE0_A2_ADDR             359
#define MOD_GENFILTER1_ALG0_STAGE0_A2_VALUE            SIGMASTUDIOTYPE_1_27_CONVERT(-0.322175060375508)
#define MOD_GENFILTER1_ALG0_STAGE0_A2_TYPE             SIGMASTUDIOTYPE_1_27
#define MOD_GENFILTER1_ALG1_STAGE0_A2_ADDR             364
#define MOD_GENFILTER1_ALG1_STAGE0_A2_VALUE            SIGMASTUDIOTYPE_1_27_CONVERT(-0.322175060375508)
#define MOD_GENFILTER1_ALG1_STAGE0_A2_TYPE             SIGMASTUDIOTYPE_1_27
#define MOD_GENFILTER1_ALG0_STAGE0_B0_ADDR             391
#define MOD_GENFILTER1_ALG0_STAGE0_B0_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(-1.20945749758893)
#define MOD_GENFILTER1_ALG0_STAGE0_B0_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER1_ALG1_STAGE0_B0_ADDR             396
#define MOD_GENFILTER1_ALG1_STAGE0_B0_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(-1.20945749758893)
#define MOD_GENFILTER1_ALG1_STAGE0_B0_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER1_ALG0_STAGE0_B1_ADDR             423
#define MOD_GENFILTER1_ALG0_STAGE0_B1_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(1.87429468330637)
#define MOD_GENFILTER1_ALG0_STAGE0_B1_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER1_ALG1_STAGE0_B1_ADDR             428
#define MOD_GENFILTER1_ALG1_STAGE0_B1_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(1.87429468330637)
#define MOD_GENFILTER1_ALG1_STAGE0_B1_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER1_ALG0_STAGE0_B2_ADDR             455
#define MOD_GENFILTER1_ALG0_STAGE0_B2_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(-0.619141766132161)
#define MOD_GENFILTER1_ALG0_STAGE0_B2_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER1_ALG1_STAGE0_B2_ADDR             460
#define MOD_GENFILTER1_ALG1_STAGE0_B2_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(-0.619141766132161)
#define MOD_GENFILTER1_ALG1_STAGE0_B2_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER1_ALG0_STAGE0_A1_ADDR             487
#define MOD_GENFILTER1_ALG0_STAGE0_A1_VALUE            SIGMASTUDIOTYPE_2_27_CONVERT(1.29927309944412)
#define MOD_GENFILTER1_ALG0_STAGE0_A1_TYPE             SIGMASTUDIOTYPE_2_27
#define MOD_GENFILTER1_ALG1_STAGE0_A1_ADDR             492
#define MOD_GENFILTER1_ALG1_STAGE0_A1_VALUE            SIGMASTUDIOTYPE_2_27_CONVERT(1.29927309944412)
#define MOD_GENFILTER1_ALG1_STAGE0_A1_TYPE             SIGMASTUDIOTYPE_2_27
#define MOD_GENFILTER1_ALG0_STAGE0_A2_ADDR             519
#define MOD_GENFILTER1_ALG0_STAGE0_A2_VALUE            SIGMASTUDIOTYPE_1_27_CONVERT(-0.322175060375508)
#define MOD_GENFILTER1_ALG0_STAGE0_A2_TYPE             SIGMASTUDIOTYPE_1_27
#define MOD_GENFILTER1_ALG1_STAGE0_A2_ADDR             524
#define MOD_GENFILTER1_ALG1_STAGE0_A2_VALUE            SIGMASTUDIOTYPE_1_27_CONVERT(-0.322175060375508)
#define MOD_GENFILTER1_ALG1_STAGE0_A2_TYPE             SIGMASTUDIOTYPE_1_27

/* Module Gen Filter2 - General (2nd order)*/
#define MOD_GENFILTER2_COUNT                           20
#define MOD_GENFILTER2_DEVICE                          "IC1"
#define MOD_GENFILTER2_ALG0_STAGE0_B0_ADDR             232
#define MOD_GENFILTER2_ALG0_STAGE0_B0_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(1.06313823913281)
#define MOD_GENFILTER2_ALG0_STAGE0_B0_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER2_ALG1_STAGE0_B0_ADDR             237
#define MOD_GENFILTER2_ALG1_STAGE0_B0_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(1.06313823913281)
#define MOD_GENFILTER2_ALG1_STAGE0_B0_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER2_ALG0_STAGE0_B1_ADDR             264
#define MOD_GENFILTER2_ALG0_STAGE0_B1_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(-1.79732924955378)
#define MOD_GENFILTER2_ALG0_STAGE0_B1_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER2_ALG1_STAGE0_B1_ADDR             269
#define MOD_GENFILTER2_ALG1_STAGE0_B1_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(-1.79732924955378)
#define MOD_GENFILTER2_ALG1_STAGE0_B1_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER2_ALG0_STAGE0_B2_ADDR             296
#define MOD_GENFILTER2_ALG0_STAGE0_B2_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(0.834920755475485)
#define MOD_GENFILTER2_ALG0_STAGE0_B2_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER2_ALG1_STAGE0_B2_ADDR             301
#define MOD_GENFILTER2_ALG1_STAGE0_B2_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(0.834920755475485)
#define MOD_GENFILTER2_ALG1_STAGE0_B2_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER2_ALG0_STAGE0_A1_ADDR             328
#define MOD_GENFILTER2_ALG0_STAGE0_A1_VALUE            SIGMASTUDIOTYPE_2_27_CONVERT(1.79732924955378)
#define MOD_GENFILTER2_ALG0_STAGE0_A1_TYPE             SIGMASTUDIOTYPE_2_27
#define MOD_GENFILTER2_ALG1_STAGE0_A1_ADDR             333
#define MOD_GENFILTER2_ALG1_STAGE0_A1_VALUE            SIGMASTUDIOTYPE_2_27_CONVERT(1.79732924955378)
#define MOD_GENFILTER2_ALG1_STAGE0_A1_TYPE             SIGMASTUDIOTYPE_2_27
#define MOD_GENFILTER2_ALG0_STAGE0_A2_ADDR             360
#define MOD_GENFILTER2_ALG0_STAGE0_A2_VALUE            SIGMASTUDIOTYPE_1_27_CONVERT(-0.898058994608293)
#define MOD_GENFILTER2_ALG0_STAGE0_A2_TYPE             SIGMASTUDIOTYPE_1_27
#define MOD_GENFILTER2_ALG1_STAGE0_A2_ADDR             365
#define MOD_GENFILTER2_ALG1_STAGE0_A2_VALUE            SIGMASTUDIOTYPE_1_27_CONVERT(-0.898058994608293)
#define MOD_GENFILTER2_ALG1_STAGE0_A2_TYPE             SIGMASTUDIOTYPE_1_27
#define MOD_GENFILTER2_ALG0_STAGE0_B0_ADDR             392
#define MOD_GENFILTER2_ALG0_STAGE0_B0_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(1.06313823913281)
#define MOD_GENFILTER2_ALG0_STAGE0_B0_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER2_ALG1_STAGE0_B0_ADDR             397
#define MOD_GENFILTER2_ALG1_STAGE0_B0_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(1.06313823913281)
#define MOD_GENFILTER2_ALG1_STAGE0_B0_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER2_ALG0_STAGE0_B1_ADDR             424
#define MOD_GENFILTER2_ALG0_STAGE0_B1_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(-1.79732924955378)
#define MOD_GENFILTER2_ALG0_STAGE0_B1_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER2_ALG1_STAGE0_B1_ADDR             429
#define MOD_GENFILTER2_ALG1_STAGE0_B1_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(-1.79732924955378)
#define MOD_GENFILTER2_ALG1_STAGE0_B1_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER2_ALG0_STAGE0_B2_ADDR             456
#define MOD_GENFILTER2_ALG0_STAGE0_B2_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(0.834920755475485)
#define MOD_GENFILTER2_ALG0_STAGE0_B2_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER2_ALG1_STAGE0_B2_ADDR             461
#define MOD_GENFILTER2_ALG1_STAGE0_B2_VALUE            SIGMASTUDIOTYPE_5_27_CONVERT(0.834920755475485)
#define MOD_GENFILTER2_ALG1_STAGE0_B2_TYPE             SIGMASTUDIOTYPE_5_27
#define MOD_GENFILTER2_ALG0_STAGE0_A1_ADDR             488
#define MOD_GENFILTER2_ALG0_STAGE0_A1_VALUE            SIGMASTUDIOTYPE_2_27_CONVERT(1.79732924955378)
#define MOD_GENFILTER2_ALG0_STAGE0_A1_TYPE             SIGMASTUDIOTYPE_2_27
#define MOD_GENFILTER2_ALG1_STAGE0_A1_ADDR             493
#define MOD_GENFILTER2_ALG1_STAGE0_A1_VALUE            SIGMASTUDIOTYPE_2_27_CONVERT(1.79732924955378)
#define MOD_GENFILTER2_ALG1_STAGE0_A1_TYPE             SIGMASTUDIOTYPE_2_27
#define MOD_GENFILTER2_ALG0_STAGE0_A2_ADDR             520
#define MOD_GENFILTER2_ALG0_STAGE0_A2_VALUE            SIGMASTUDIOTYPE_1_27_CONVERT(-0.898058994608293)
#define MOD_GENFILTER2_ALG0_STAGE0_A2_TYPE             SIGMASTUDIOTYPE_1_27
#define MOD_GENFILTER2_ALG1_STAGE0_A2_ADDR             525
#define MOD_GENFILTER2_ALG1_STAGE0_A2_VALUE            SIGMASTUDIOTYPE_1_27_CONVERT(-0.898058994608293)
#define MOD_GENFILTER2_ALG1_STAGE0_A2_TYPE             SIGMASTUDIOTYPE_1_27

#endif
