/*
 * File:           Mode 0_ModesIC_1.h
 *
 * Created:        Friday, November 27, 2020 6:22:05 PM
 * Description:    ADAU1772_DSPDAC Sequence data definitions.
 *
 * This software is distributed in the hope that it will be useful,
 * but is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
 * CONDITIONS OF ANY KIND, without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * This software may only be used to program products purchased from
 * Analog Devices for incorporation by you into audio products that
 * are intended for resale to audio product end users. This software
 * may not be distributed whole or in any part to third parties.
 *
 * Copyright (c) 2020 Analog Devices, Inc. All rights reserved.
 */




ADI_REG_TYPE MODE_0_0[1] = {0x03};
ADI_REG_TYPE MODE_0_1[4] = {0x08, 0x00, 0x00, 0x00};
ADI_REG_TYPE MODE_0_2[4] = {0x00, 0x00, 0x00, 0x00};
ADI_REG_TYPE MODE_0_3[4] = {0x00, 0x00, 0x00, 0x00};
ADI_REG_TYPE MODE_0_4[4] = {0x00, 0x00, 0x00, 0x00};
ADI_REG_TYPE MODE_0_5[4] = {0x00, 0x00, 0x00, 0x00};
ADI_REG_TYPE MODE_0_6[1] = {0x03};
ADI_REG_TYPE MODE_0_7[4] = {0xEF, 0x9A, 0xB3, 0xB0};
ADI_REG_TYPE MODE_0_8[4] = {0x1B, 0x20, 0x45, 0x99};
ADI_REG_TYPE MODE_0_9[4] = {0xF5, 0xDA, 0x0D, 0x84};
ADI_REG_TYPE MODE_0_10[4] = {0x08, 0x64, 0xD8, 0x62};
ADI_REG_TYPE MODE_0_11[4] = {0xFF, 0x6C, 0x07, 0x47};

void MODE_0_download(){
SIGMA_WRITE_REGISTER_BLOCK( DEVICE_ADDR_, 0x0009, 3, MODE_0_0);			/* IC 1.CORE_CONTROL */
SIGMA_WRITE_REGISTER_BLOCK( DEVICE_ADDR_, 0x018C, 6, MODE_0_1);			/* FilterDouble20B1 */
SIGMA_WRITE_REGISTER_BLOCK( DEVICE_ADDR_, 0x01AC, 6, MODE_0_2);			/* FilterDouble21B1 */
SIGMA_WRITE_REGISTER_BLOCK( DEVICE_ADDR_, 0x01CC, 6, MODE_0_3);			/* FilterDouble22B1 */
SIGMA_WRITE_REGISTER_BLOCK( DEVICE_ADDR_, 0x01EC, 6, MODE_0_4);			/* FilterDouble21A1 */
SIGMA_WRITE_REGISTER_BLOCK( DEVICE_ADDR_, 0x020C, 6, MODE_0_5);			/* FilterDouble22A1 */
SIGMA_WRITE_REGISTER_BLOCK( DEVICE_ADDR_, 0x0009, 3, MODE_0_6);			/* IC 1.CORE_CONTROL */
SIGMA_WRITE_REGISTER_BLOCK( DEVICE_ADDR_, 0x018C, 6, MODE_0_7);			/* FilterDouble20B1 */
SIGMA_WRITE_REGISTER_BLOCK( DEVICE_ADDR_, 0x01AC, 6, MODE_0_8);			/* FilterDouble21B1 */
SIGMA_WRITE_REGISTER_BLOCK( DEVICE_ADDR_, 0x01CC, 6, MODE_0_9);			/* FilterDouble22B1 */
SIGMA_WRITE_REGISTER_BLOCK( DEVICE_ADDR_, 0x01EC, 6, MODE_0_10);			/* FilterDouble21A1 */
SIGMA_WRITE_REGISTER_BLOCK( DEVICE_ADDR_, 0x020C, 6, MODE_0_11);			/* FilterDouble22A1 */
}
